Results 1 to 10 of 10
Like Tree1Likes
  • 1 Post By dtube
Discuss Ultrasnow 1.2.5 unlocking problem with iphone4 5.0.1 baseband 1.59.00 at the Ultrasn0w (3G(S)/iPhone 4 unlock) - Hackint0sh.org; I wanna unlock iphone4 ver5.0.1 baseband 1.59.00 with ultras0w1.2.5 After installed via cydia i reboot ...
  1. #1
    Newbie Array

    Join Date
    Dec 2011
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Ultrasnow 1.2.5 unlocking problem with iphone4 5.0.1 baseband 1.59.00

    I wanna unlock iphone4 ver5.0.1 baseband 1.59.00 with ultras0w1.2.5 After installed via cydia i reboot only show searching no service pls i need solution very urgent
    Thanks for ur reply




    Best Regards
    Happy new year in advance.



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Please search before posting, this has been discussed quite a bit as it's a fairly common issue.

    Using ultrasn0w on 5.0.1 requires using wortel's CommCenter patch, else you'll just get 'No Service'. We can't link to the patched CommCenter directly because it's copyrighted, however, there will be a package in Cydia shortly which will patch an existing CommCenter, and if you search the forums you'll find a thread with instructions on how to patch CommCenter to work with ultrasn0w in iOS 5.0.1.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  3. #3
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by TECHMAN1900 View Post
    I wanna unlock iphone4 ver5.0.1 baseband 1.59.00 with ultras0w1.2.5 After installed via cydia i reboot only show searching no service pls i need solution very urgent
    Thanks for ur reply

    Best Regards
    Happy new year in advance.
    This may be the case with the initial release of redsn0w/corona/pwnagetool jailbreak bug where launchctl is not working. This in turn cause ultransn0w NOT to load after installation/reboot.

    To fix this, please re-run redsn0w (using the latest version) OR go into cydia and install the latest Corona. Once this is done, ultrasn0w should load
    ** If you just want to support hackint0sh.org with a donation click here **

  4. #4
    Newbie Array

    Join Date
    Dec 2011
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for your support job done

  5. #5
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Were you able to fix just by re-running the new redsn0w? Want to make sure we know what actually fixed it so we can tell others the same.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!



  6. #6
    Newbie Array

    Join Date
    Jul 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    If I used pwnage to update my iphone 4 to 5.0.1 to preserve my bb (I'm at 1.59.00), should I install Corona to fix this issue? I don't need the unlock that ultrasn0w provides (I'm on AT&T) but I install it so that my signal strength is displayed correctly. I've been having all sorts of issues with my phone going to "No Signal" and then locking up and I have to reboot the phone. Uninstalling and reinstalling ultrasn0w, respringing, toggling airplane mode on and off doesn't seem to help either.

  7. #7
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Yes. Even if you don't unlock, if you jailbroke with redsn0w 0.9.10b1 you should install the Corona 5.0.1 Untether, as the launchctl issue impacts many things beyond just ultrasn0w.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  8. #8
    Newbie Array

    Join Date
    Jul 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by n1ckn4m3 View Post
    Yes. Even if you don't unlock, if you jailbroke with redsn0w 0.9.10b1 you should install the Corona 5.0.1 Untether, as the launchctl issue impacts many things beyond just ultrasn0w.
    I didn't jb with redsn0w though - I used pwnage. I did just run the latest version of redsn0w over my jb (didn't install Cydia again though). Is that good enough or do I still need to install Corona?

  9. #9
    Newbie Array

    Join Date
    Jul 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Same here...

  10. #10
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Yes, if you used the original release of PwnageTool for 5.0.1 and you're experiencing errors where SSH won't start, ultrasn0w doesn't work, etc., you need to run the untether. Quite frankly, anyone who jailbroke 5.0.1 untethered should install this package, as it's where they're pushing the updates to the untether, and likely where the iBooks fix will ultimately be. The worst case scenario the package won't do anything. The original PwnageTool package uses the same exploit, as do all of the untethered jailbreak software for 5.0.1. Even the original Corona package was impacted, so, yep. I can just about guarantee that in 90% of cases, this applies to you and you should install it.

    That said, there's a really easy way to test. If you have SSH installed, and you use SBSettings to toggle it, attempt to turn it on. If you are impacted, SSH will not work, the toggle will spin, but SSH itself will not start. This is a quick and painless way to test if you're already jailbroken and already have SSH installed. Even if you don't, it's a quick test. But really, just about everyone should get this if they used any tool to jailbreak within a few days of the 5.0.1 untether being released, as just about all jailbreak tools were impacted.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!



 

 

Similar Threads

  1. Unlock iPhone4 4.3.5 baseband 04.10.01
    By Shambho in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 1
    Last Post: 09-06-2011, 10:54 PM
  2. bricked: ios4, used ultrasnow unlock on 05.12.01 baseband
    By twitch10 in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 1
    Last Post: 06-17-2010, 09:21 AM
  3. Unlocking 3GS - What firmware versions can be unlocked by ultrasnow?
    By Nikolas.A in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 1
    Last Post: 09-28-2009, 03:33 PM
  4. Signal Issues after unlocking with Ultrasnow?
    By alikli in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 1
    Last Post: 07-04-2009, 05:31 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:19 PM.
twitter, follow us!